<?

class planillas{

	var $id;
	var $fecha;
	var $hora;
	var $id_usuario;
	var $cantidad;
	var $id_mensajero;
	var $id_sucursal;
	
	// CONTROLADORES //
	function setId($id){ $this->id=$id; }
	function setFecha($fecha){ $this->fecha=$fecha; }
	function setHora($hora){ $this->hora=$hora; }
	function setId_usuario($id_usuario){ $this->id_usuario=$id_usuario; }
	function setCantidad($cantidad){ $this->cantidad=$cantidad; }
	function setId_mensajero($id_mensajero){ $this->id_mensajero=$id_mensajero; }
	function setId_sucursal($id_sucursal){ $this->id_sucursal=$id_sucursal; }
	
	// OBTENEDORES //
	function getId(){ return $this->id; }
	function getFecha(){ return $this->fecha; }
	function getHora(){ return $this->hora; }
	function getId_usuario(){ return $this->id_usuario; }
	function getCantidad(){ return $this->cantidad; }
	function getId_mensajero(){ return $this->id_mensajero; }
	function getId_sucursal(){ return $this->id_sucursal; }

}
?>